<?php

namespace App\Models\Shopify;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Support\Facades\DB;

class Spyrefundlineitems extends Model
{
	protected $connection = 'shopify';
    protected $dates = [''];
    protected $table = 'spy_summary_refund_lineitems';

    protected $rules = array(
        
    );
    public static function fetchLineItemsSingleData($lineitem_id , $store_id)
    {
        $SpycredentialObj = Spyrefundlineitems::where('lineitem_id',$lineitem_id)->where('store_id',$store_id)->first();

        return $SpycredentialObj;
    }
}
